#wb_header { background: transparent none repeat scroll left top; height: 200px; }
#wb_header { height: 200px; }
#wb_main { background: transparent none repeat scroll left top; height: 200px; }
#wb_main { height: 200px; }
#wb_footer { background: transparent none repeat scroll left top; height: 200px; }
#wb_footer { height: 200px; }
body { background: #ffffff url("../gallery_gen/94af9ea8a27223e30d8b174ef3c270f6.jpg") repeat scroll left top; }
.wb_sbg { background: #ffffff none no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 2470px; }
.root { width: 992px; height: 2470px; overflow: visible; }
#wb_element_instance115 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; z-index: 571; }
#wb_element_instance115 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance115, #wb_element_instance115 ul { text-align: right; }
#wb_element_instance115 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance115 li { margin: 5px 0px 10px 0px; }
#wb_element_instance115 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 30px 15px 30px; font: normal bold 18px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #734a94; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance115 li:hover > a, #wb_element_instance115 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #949194; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance115 li.active > a { border: 0px none #000000; font: normal normal 18px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #5d438f; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance116 { left: -10px; top: 0px; min-width: 350px; width: 350px; min-height: 250px; height: 250px; display: block; z-index: 534; overflow: hidden; }
#wb_element_instance116 img { width: 140px; height: 100px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance117 { left: 810px; top: 10px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 571; }
#wb_element_instance118 { left: 100px; top: 0px; min-width: 380px; width: 380px; min-height: 200px; height: 200px; display: block; z-index: 263; }
#wb_element_instance118 form .form-field { width: 321px; }
#wb_element_instance118 form .form-area-field { height: 86px; }
#wb_element_instance118 form td { text-align: right; }
#wb_element_instance118 form tr.area-row > th { height: 1%; }
#wb_element_instance118 form tr.area-row > td { height: 1%; }
#wb_element_instance118 form tr.form-footer > td { height: 20px; }
#wb_element_instance119 { left: 580px; top: 50px; min-width: 250px; width: 250px; min-height: 66px; height: 66px; display: block; z-index: 390; }
#wb_element_instance120 { left: 580px; top: 30px; min-width: 260px; width: 260px; min-height: 100px; height: 100px; display: block; z-index: 61; }
#wb_element_instance120 > div { width: 260px; height: 100px; background: #f5f5f5; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; }
#wb_element_instance121 { left: 0px; top: 220px; display: block; z-index: 9000; }
#wb_element_instance122 { left: 0px; top: 54px; display: block; z-index: 9999; }
#wb_header { background: transparent none repeat scroll left top; height: 200px; }
#wb_header { height: 200px; }
#wb_main { background: transparent none repeat scroll left top; height: 200px; }
#wb_main { height: 200px; }
#wb_footer { background: transparent none repeat scroll left top; height: 200px; }
#wb_footer { height: 200px; }
body { background: #ffffff url("../gallery_gen/94af9ea8a27223e30d8b174ef3c270f6.jpg") repeat scroll left top; }
.wb_sbg { background: #ffffff none no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 2470px; }
.root { width: 992px; height: 2470px; overflow: visible; }
#wb_element_instance123 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; z-index: 571; }
#wb_element_instance123 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance123, #wb_element_instance123 ul { text-align: right; }
#wb_element_instance123 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance123 li { margin: 5px 0px 10px 0px; }
#wb_element_instance123 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 30px 15px 30px; font: normal bold 18px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #734a94; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance123 li:hover > a, #wb_element_instance123 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #949194; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance123 li.active > a { border: 0px none #000000; font: normal normal 18px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #5d438f; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance124 { left: -10px; top: 0px; min-width: 350px; width: 350px; min-height: 250px; height: 250px; display: block; z-index: 534; overflow: hidden; }
#wb_element_instance124 img { width: 140px; height: 100px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance125 { left: -80px; top: 60px; min-width: 20px; width: 20px; min-height: 32px; height: 32px; display: block; z-index: 298; }
#wb_element_instance126 { left: 810px; top: 10px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 571; }
#wb_element_instance127 { left: 100px; top: 0px; min-width: 380px; width: 380px; min-height: 200px; height: 200px; display: block; z-index: 263; }
#wb_element_instance127 form .form-field { width: 321px; }
#wb_element_instance127 form .form-area-field { height: 86px; }
#wb_element_instance127 form td { text-align: right; }
#wb_element_instance127 form tr.area-row > th { height: 1%; }
#wb_element_instance127 form tr.area-row > td { height: 1%; }
#wb_element_instance127 form tr.form-footer > td { height: 20px; }
#wb_element_instance128 { left: 580px; top: 50px; min-width: 250px; width: 250px; min-height: 66px; height: 66px; display: block; z-index: 390; }
#wb_element_instance129 { left: 620px; top: 10px; min-width: 330px; width: 330px; min-height: 270px; height: 270px; display: block; z-index: 391; }
#wb_element_instance130 { left: 580px; top: 30px; min-width: 260px; width: 260px; min-height: 100px; height: 100px; display: block; z-index: 61; }
#wb_element_instance130 > div { width: 260px; height: 100px; background: #f5f5f5; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; }
#wb_element_instance131 { left: 513px; top: 123px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 392; }
#wb_element_instance132 { left: 390px; top: 98px; min-width: 602px; width: 602px; min-height: 327px; height: 327px; display: block; z-index: 432; }
#wb_element_instance133 { left: 500px; top: 160px; min-width: 440px; width: 440px; min-height: 327px; height: 327px; display: block; z-index: 433; }
#wb_element_instance134 { left: 0px; top: 507px; display: block; z-index: 9000; }
#wb_element_instance135 { left: 0px; top: 54px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 200px; }
	#wb_main { height: 200px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 600px; }
	.root { width: 992px; height: 600px; overflow: visible; }
	#wb_element_instance115 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance116 { left: -10px; top: 0px; min-width: 350px; width: 350px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance116 img { width: 350px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance117 { left: 810px; top: 10px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance118 { left: 100px; top: 0px; min-width: 380px; width: 380px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance118 form .form-field { width: 321px; }
	#wb_element_instance118 form .form-area-field { height: 86px; }
	#wb_element_instance119 { left: 580px; top: 50px; min-width: 250px; width: 250px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance120 { left: 580px; top: 30px; min-width: 260px; width: 260px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance120 > div { width: 260px; height: 100px; }
	#wb_header { height: 200px; }
	#wb_main { height: 200px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 600px; }
	.root { width: 992px; height: 600px; overflow: visible; }
	#wb_element_instance123 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance124 { left: -10px; top: 0px; min-width: 350px; width: 350px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance124 img { width: 350px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance125 { left: -80px; top: 60px; min-width: 20px; width: 20px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance126 { left: 810px; top: 10px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance127 { left: 100px; top: 0px; min-width: 380px; width: 380px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance127 form .form-field { width: 321px; }
	#wb_element_instance127 form .form-area-field { height: 86px; }
	#wb_element_instance128 { left: 580px; top: 50px; min-width: 250px; width: 250px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance129 { left: 620px; top: 10px; min-width: 330px; width: 330px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance130 { left: 580px; top: 30px; min-width: 260px; width: 260px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance130 > div { width: 260px; height: 100px; }
	#wb_element_instance131 { left: 513px; top: 123px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance132 { left: 390px; top: 98px; min-width: 602px; width: 602px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance133 { left: 500px; top: 160px; min-width: 440px; width: 440px; min-height: 327px; height: 327px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 200px; }
	#wb_main { height: 200px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 600px; }
	.root { width: 992px; height: 600px; overflow: visible; }
	#wb_element_instance115 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance116 { left: -10px; top: 0px; min-width: 350px; width: 350px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance116 img { width: 350px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance117 { left: 810px; top: 10px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance118 { left: 100px; top: 0px; min-width: 380px; width: 380px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance118 form .form-field { width: 321px; }
	#wb_element_instance118 form .form-area-field { height: 86px; }
	#wb_element_instance119 { left: 580px; top: 50px; min-width: 250px; width: 250px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance120 { left: 580px; top: 30px; min-width: 260px; width: 260px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance120 > div { width: 260px; height: 100px; }
	#wb_header { height: 200px; }
	#wb_main { height: 200px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 600px; }
	.root { width: 992px; height: 600px; overflow: visible; }
	#wb_element_instance123 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance124 { left: -10px; top: 0px; min-width: 350px; width: 350px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance124 img { width: 350px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance125 { left: -80px; top: 60px; min-width: 20px; width: 20px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance126 { left: 810px; top: 10px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance127 { left: 100px; top: 0px; min-width: 380px; width: 380px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance127 form .form-field { width: 321px; }
	#wb_element_instance127 form .form-area-field { height: 86px; }
	#wb_element_instance128 { left: 580px; top: 50px; min-width: 250px; width: 250px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance129 { left: 620px; top: 10px; min-width: 330px; width: 330px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance130 { left: 580px; top: 30px; min-width: 260px; width: 260px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance130 > div { width: 260px; height: 100px; }
	#wb_element_instance131 { left: 513px; top: 123px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance132 { left: 390px; top: 98px; min-width: 602px; width: 602px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance133 { left: 500px; top: 160px; min-width: 440px; width: 440px; min-height: 327px; height: 327px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 200px; }
	#wb_main { height: 200px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 600px; }
	.root { width: 992px; height: 600px; overflow: visible; }
	#wb_element_instance115 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance116 { left: -10px; top: 0px; min-width: 350px; width: 350px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance116 img { width: 350px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance117 { left: 810px; top: 10px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance118 { left: 100px; top: 0px; min-width: 380px; width: 380px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance118 form .form-field { width: 321px; }
	#wb_element_instance118 form .form-area-field { height: 86px; }
	#wb_element_instance119 { left: 580px; top: 50px; min-width: 250px; width: 250px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance120 { left: 580px; top: 30px; min-width: 260px; width: 260px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance120 > div { width: 260px; height: 100px; }
	#wb_header { height: 200px; }
	#wb_main { height: 200px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 600px; }
	.root { width: 992px; height: 600px; overflow: visible; }
	#wb_element_instance123 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance124 { left: -10px; top: 0px; min-width: 350px; width: 350px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance124 img { width: 350px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance125 { left: -80px; top: 60px; min-width: 20px; width: 20px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance126 { left: 810px; top: 10px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance127 { left: 100px; top: 0px; min-width: 380px; width: 380px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance127 form .form-field { width: 321px; }
	#wb_element_instance127 form .form-area-field { height: 86px; }
	#wb_element_instance128 { left: 580px; top: 50px; min-width: 250px; width: 250px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance129 { left: 620px; top: 10px; min-width: 330px; width: 330px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance130 { left: 580px; top: 30px; min-width: 260px; width: 260px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance130 > div { width: 260px; height: 100px; }
	#wb_element_instance131 { left: 513px; top: 123px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance132 { left: 390px; top: 98px; min-width: 602px; width: 602px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance133 { left: 500px; top: 160px; min-width: 440px; width: 440px; min-height: 327px; height: 327px; display: block; }
}
